b_1 = 97.2838966621
mu_c = 0.409480110748
A = 32.0488109791
shape = 4.780857632
tau = 67.8537562247
Ter = 476.926456426
s_r = 123.546865628
Gsquare = 4.12216572984
ID = "Tarana_propersims_2"
best_statisic = 4.12216572984